body {margin:0;
	padding:0;
	border:0;
	text-align:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
#wrapper {
	height:31px;
	width:1300px;
	margin:0 auto;
	text-align:left;
}

div #horizontal_menu{
	 font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;
	 line-height:32px; text-align:center; border-width: 0px 1px 0px 0px; border-style:solid; border-color:#e7e7e7;
}


div #horizontal_menu_bottom{
	 font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;
	 line-height:31px; text-align:center; border-width: 1px 1px 0px 0px; border-style:solid; border-color:#e7e7e7; height:31px;
}
div #horizontal_menu_bottom span{
	 line-height:33px; height:32px;
	
}
div #horizontal_menu_tekstovi{
	 color:#ffffff;
	 font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;
	 line-height:32px; text-align:center; border-width: 0px 1px 0px 0px; border-style:solid; border-color:#8fb75c;
}
div #horizontal_menu_tekstovi_bottom{
	 color:#ffffff;
	 font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;
	 line-height:31px; text-align:center; border-width: 1px 1px 0px 0px; border-style:solid; border-color:#8fb75c; height:31px;
}
div #horizontal_menu_tekstovi_bottom span{
	 line-height:33px; height:32px;
	

